ITEM.Name = "Radio";
ITEM.Class = "radio";
ITEM.Description = "A handheld radio.";
ITEM.Model = "models/Items/Combine_Rifle_cartridge01.mdl";

function ITEM:Pickup(ply)
self:Remove();
ply:SetNWFloat( "radioChannel", 1 );
end

function ITEM:UseItem(ply)

--ply:Give("cs_smg");
--ply:GiveAmmo(45, "smg1");
--self:Remove();

umsg.Start("openRadioMenu", ply)
umsg.End();

end